# Generated by Django 3.1.4 on 2021-01-31 16:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0017_merge_20210131_1455"),
        ("applications", "0017_merge_20210131_1503"),
    ]

    operations = []
